all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:dbname=takayan_whisky;host=localhost;port=3306'
      username: takayan_whisky
      encoding: utf8
      attributes: { 164: true }
      password: XFPmY2RpYCpkYKfc
